al_android_get_activity(3)

NAME

al_android_get_activity - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_android.h>
    jobject al_android_get_activity(void)

DESCRIPTION

Returns the Java Android activity used by Allegro. This is the same object created by Android from the class you specify in your manifest and either an instance of AllegroActivity or a derived class.

SINCE

5.2.2

    [Unstable API]: This API is new and subject to refinement.